PVIMG-INFO(1)

NAME
pvimg-info - Print information about the IBM Secure Execution image

SYNOPSIS
pvimg info [OPTIONS] --format <FORMAT> <INPUT>

DESCRIPTION
Note that the API and output format is experimental and subject to change.

OPTIONS

<INPUT>
    Use INPUT as the Secure Execution image.

--format <FORMAT>
    The output format.

    Possible values:
        - json: JSON format.

--hdr-key <FILE>
    Use the key in FILE to decrypt the Secure Execution header. It is the key that was specified with the command line option --hdr-key at the Secure Execution image creation.

-h, --help
    Print help (see a summary with -h).

EXIT STATUS

0 - Program finished successfully
    The command was executed successfully.

1 - Generic error
    Something went wrong during the operation. Refer to the error message.

2 - Usage error
    The command was used incorrectly, for example: unsupported command line flag, or wrong number of arguments.

SEE ALSO

pvimg(1) zipl(8) qemu(1)